###
###    Assembly Properties
###    Last Modified : 2006.11.30
###

#
# Assembly files' home path
#

home=%OZ_HOME%/assembly
ozudrImpl.filepath=%OZ_HOME%/assembly/ozudrImpl.dll

#alias.filepath=
#alias.name=
#alias.version=
#alias.cultuer=
#alias.publickey=
#e.g.sessionusl.filepath=


#
# configuration of external module Type1
#
#<ProtocolVersion>.isexternalmodule=false
#<ProtocolVersion>.active=false
#<ProtocolVersion>.description=
#<ProtocolVersion>.filepath=
#<ProtocolVersion>.classname=


#
# configuration of external module Type2
#
#<ProtocolVersion>.isexternalmodule=true
#<ProtocolVersion>.active=true
#<ProtocolVersion>.description=
#<ProtocolVersion>.name=
#<ProtocolVersion>.version=
#<ProtocolVersion>.culture=
#<ProtocolVersion>.publickey=
#<ProtocolVersion>.classname=


###    End.